html {
	overflow-y: scroll;
}

b, strong {
	    /*font-size: 15px;*/
}

html, body {
    height: 100%;
}

.page-box-content {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
}

h2 {
	font-size: 23px;
}

.c-content-media-1 p,
.c-content-media-1 ul {
    font-size: 14px;
    line-height: 18px;
	 font-weight: 400;
	     color: #5c6873;
}

.btn-default {
    color: #41515b ;
    background: #ffffff;
    border-color: #e1e6ee;
}

.btn-default.btn-no-focus:hover, .btn-default:hover, .btn-default.btn-no-focus:active, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    color: #ffffff;
    background: #014660;
    border-color: #014660;
}

.bbar {
	height:138px; 
	width:100%;
}

.bbar-1 { background: url(../../../img/banner-company-profile.jpg) no-repeat center top; }
.bbar-2 { background: url(../../../img/banner-services.jpg) no-repeat center top; }
.bbar-3 { background: url(../../../img/banner-people.jpg) no-repeat center top; }
.bbar-4 { background: url(../../../img/banner-articles.jpg) no-repeat center top; }
.bbar-5 { background: url(../../../img/banner-itac.jpg) no-repeat center top; }
.bbar-6 { background: url(../../../img/banner-contact.jpg) no-repeat center top; }

.c-content-person-1 .c-body .c-head .c-socials {
	float:none;
	margin:0px;
}

.c-content-person-1 .c-body .c-head .c-socials > li > a > i {
    color: #CBCBCB;
    font-size: 34px;
}

.c-content-person-1 .c-body .c-head .c-socials > li > a > i:hover {
	color: #CBCBCB;
}

p:last-child {
	margin-bottom:0px;
}

.pagination {
	margin:0px;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #014660;
    border-color: #41515b;
    cursor: default;
}

.pagination>li>a, .pagination>li>span {
    color: #41515b;
}

.profileImgBlock {
	text-align:center;
	position:absolute;
	
	/*width: 23.93617021276596%;*/
	width: 294px;
  	display: block;
  	min-height: 294px;
  	margin-left: 15px;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
.profileInfoBlock {
	  /*width: 73.93617021276595%;*/
	  display: block;
	  min-height: 30px;
	  margin-left: 2.127659574468085%;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  margin-left:337px;
	  margin-right:15px;
}

img {
	max-width:100%;
}

.imgalignleft,
.imgalignright {
	margin-bottom:12px;
}
.imgalignleft {
	float:left;
	margin-right:12px;
}

.imgalignright{
	float:left;
	margin-left:12px;
}

.heading {
	font-size: 23px;
    font-weight: 500;
    line-height: 1.1;
	color:#41515b;
	display:inline-block;
    margin: 0 0 0px;
}

.subHeading {
	font-size: 18px;
    font-weight: bold;
    line-height: 1.1;
	color:#41515b;	
	display:inline-block;
    margin: 0 0 0px;
}

.bodyHeader {
	font-size: 16px;
	color:#5c6873;
	font-weight:bold;
    line-height: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
    display: inline-block;
}

.bodyText {
	font-size: 14px;
    color: #5c6873;
	font-weight:400;
    line-height: 18px;
}

.alertText {
	font-size: 14px;
	color: #FF0000;
}

.captionText {
	font-size: 13px;
	color: #5c6873;
}

.captionAlertText {
	font-size: 13px;
	color: #FF0000;
	font-weight:bold;
}

.imageLeft {
	margin-right: 12px !important;
	margin-bottom:12px !important;
	float:left;
}

.imageRight {
	margin-left: 12px !important;
	margin-bottom:12px !important;
	float:right;
}

.imageWidthHalf  {
	max-width:50%;
}

.imageWidthQuarter  {
	max-width:25%;
}

.owl-theme .owl-controls {
    margin-top: 20px;
}

.revslider-container {
  max-height: 356px !important;
}

.tp-fullwidth-forcer,
.revslider-full {
max-height: 356px !important;
}

.exNlBar {
	display:none;
}

.sliderCaption {
    background: rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
    line-height: 44px;
    border-radius: 50%;
    white-space: normal;
    max-width: 800px;
    font-weight: bold;
    text-align: center;
    color: #252525;
    padding: 325px 30px;
}
.sliderCaption .btn {
    font-size: 13px;
	padding: 7px 12px;
}

.homePanelWrapper {
	margin-left:-15px;
	margin-right:-15px;
	text-align:center;
}

.homePanel {
	display:inline-block;
    border: 1px solid #e8f0f5;
    text-align: center;
    margin: 0 15px 20px;
    max-width: 360px;
	vertical-align: top;
	text-align:left;
}
.homePanelImg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
        width: 358px;
    height: 190px;
    position: relative;
}

.homePanelText {
    padding: 10px;
	color: #5c6873;
}

.homePanelTextInner {
	margin-bottom: 10px;
}

.homePanelTextInner h3 {
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
}

.homePanelTextInner p {
	margin-bottom: 0px;
}

.navFooter li {
	margin-bottom:5px;
}
.navFooter li a {
	color:#41515b;
}
 

.socicon-btn.socicon-solid {
    margin-right: 12px;
}

.c-address {
	word-break:break-all;
}

ul.list-unstyled li {
	margin-bottom:10px;
}
ul.list-unstyled li:last-child {
	margin-bottom:0px;
}
.sliderLogo {
	text-align:center;
}

.alert-danger {
    background-color: #e8000f;
    border-color: #e8000f;
    color: #fff;
}

.btn-sm {
	padding: 5px 10px !important;
    font-size: 12px;
}

.btn-xs {
	padding: 1px 5px !important;
    font-size: 12px;
}
.mt-xs {
	margin-top:5px !important;
}
.mb-xs {
	margin-bottom:5px !important;
}

.ml-xs {
	margin-left:5px !important;
}
.mt-sm {
	margin-top:10px !important;
}

.mt-lg {
	margin-top:20px !important;
}
.searchFilters {
    text-align: right;
}
.searchFilterBtn {
    font-size: 13px !important;
    border: none !important;
    /* width: 100%; */
    color: #777 !important;
    padding: 5px !important;
    background: none !important;
    /* opacity: 0.4; */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	margin:0px !important;
}

.searchFilterBtn:hover, .searchFilterBtn.active {
    color: #000100 !important;
}

.btnFilter {
    color: #004660;
    background-color: #fff;
    border-color: #004660;
	margin-left:0px !important;
}

.btnFilter:hover, .btnFilter.active {
    color: #fff;
    background-color: #004660;
    border-color: #004660;
}

ul.newsNav li a:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 7px 0 0 -9px;
    position: absolute;
}

ul.newsNav li a {
    border-bottom: 1px solid #EDEDDE;
}
.sidebarArchive {
    padding: 8px 0 8px 18px;
	font-weight:400;
}

.sidebarArchive:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #333;
    margin: 5px 0 0 -12px;
    position: absolute;
}

.galWrapper {
	margin-left: -5px;
    margin-right: -5px;}

.galNewsItem > .galBoxFrame {
    width: 227px;
    margin: 0 5px 30px;
    background: #fff;
    padding: 4px;
    border: 1px solid #CCC;
}

.galNewsItem .galBoxInner {
    height: 144px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


.galNewsItem .bg-images {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
}
.galNewsItem .bg-images img {
    margin: 54px 0 0 88px;
    width: 40px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.galNewsItem:hover .bg-images img {
    margin:45px 0 0 79px;
    width: 57px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.c-content-ver-nav .c-menu li > .c-menu {
    margin-left: 20px;
}

.c-content-ver-nav.sitemap .c-menu li:last-child {
    border-bottom: none;
}

.hr-sm-hide {
	display:none;
}

.consultInfo, .consultInfo p, .consultInfo .heading, .consultInfo .subheading {
	color:#fff !important;
}
@media (min-width: 1200px) {
	.c-layout-header .c-navbar .c-mega-menu {
		padding-right:307px !important;;
	}
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
		padding: 34px 12px;
	}
	
	.c-layout-header .c-brand.c-pull-right > .socicon {
		margin-left:205px;
	}
}

@media (min-width:992px) {
	.c-layout-header .c-navbar .c-mega-menu {
		padding-right: 108px;
		margin-bottom:30px;
	}
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav li:last-child a {
		/*padding-right:0px;*/
	}
	.c-brand-logo {
		margin-top: 10px !important;
		margin-right: 59px !important;
		z-index: 3;
		right: 0px;
		position: absolute;
	}
	.headMenuWrap > .c-hor-nav-toggler {
		display:none;
	}
}

@media (min-width:992px) and (max-width: 1199px) {
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
		/*padding-top: 0px;*/
		padding: 34px 12px;
	}
}
@media (max-width: 991px) {
	.navClear {
		clear:both;
		overflow:hidden;
	}
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler > span > .c-line {
		background: #bac3cd;
	}
	
	.c-layout-header .c-brand > .c-hor-nav-toggler > span > .c-line {
          width: 15px;
          display: block;
          height: 2px;
          padding: 0px;
          margin: 3px 0 0px; }
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
		margin-top:20px;	
	}
	.footImg {
		margin-top:20px !important;
	}
	
	.c-theme-nav li:focus > a:not(.btn), .c-theme-nav li:active > a:not(.btn), .c-theme-nav li:hover > a:not(.btn) {
		color: #9ac0d8 !important;
	}
	
	.c-theme-nav li.c-active > a:not(.btn) {
		color: #9ac0d8  !important;
	}
	
	.headMenuWrapCont {
		float: none;
		display: block;
		width: 64%;
	}
	
	.headMenuWrap {
		background: #dee2e5;
		position: relative;
		padding-left: 20px;
		padding: 28px 0px 28px 15px;
		padding-right: 40px;
		border-top: 30px solid #41515b;
		line-height: 0px;
		margin-bottom:30px;
	}
	
	.headMenuWrap:before {
		position: absolute;
		content: "";
		border-top: inherit;
		background: inherit;
		top: -30px;
		width: 4000px;
		left: -4000px;
		height: 118px;

	}
	
	.headMenuWrap:after {
		position: absolute;
		content: "";
		width: 0;
		right: -59px;
		top: -30px;
		height: 0;
		border-style: solid;
		border-width: 0 59px 118px 59px;
		border-color: transparent transparent #ffffff transparent;
	}
	
	.headMenuWrap > .c-hor-nav-toggler {
		border: 0;
		margin: 0px 0 0 0;
		padding: 0;
		outline: none;
		position: relative;
		top: 0px;
		display: inline-block;
		background: #41515b;
		color:#fff;
		border-radius: 2px;
    padding: 7px 8px 10px 8px;
	}
	
	.headMenuWrap .c-hor-nav-toggler > span > .c-line {
		width: 15px;
		display: block;
		height: 2px;
		padding: 0px;
		margin: 3px 0 0px;
		background: #dee2e5;
	}
	
	.sliderCaption .btn-primary {
		font-size: 12px;
		padding: 7px 9px;
	}
	
	.homePanelTextInner {
		height:auto !important;
	}
	
	.hr-sm-hide {
		display:block;
	}
}


@media (max-width: 767px) {
	.quickNavCol {
		margin-bottom:20px;
	}
	.galWrapper {
		text-align:center;
	}
	
	.homeBlocks,
	.blockHeading { height:inherit !important; }
	
	.blockHeadVert {
		display:block !important;
	}
	
	.profileImgBlock {
		text-align:center;
		display: block;
		position:relative;
		min-height: 30px;		  
		margin: 0 auto;
	  	-webkit-box-sizing: border-box;
	  	-moz-box-sizing: border-box;
	  	box-sizing: border-box;
	}
	
	.c-content-person-1 {
		height:inherit !important;
	}
	
	.profileInfoBlock {
		  width: 100%;
	  display: block;
	  min-height: 30px;
	  margin-left: 0;
	  margin-right: 0;
	  padding-left:15px;
	  padding-right:15px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}
	
}
@media (min-width: 598px) and (max-width: 767px) {	
	.sliderCaption .btn-primary {
		font-size: 11px;
		padding: 5px 10px;
	}
}
@media (min-width: 738px) and (max-width: 754px) {	
	.headMenuWrapCont {
		float: none;
		display: block;
		width: 60%;
	}
}
@media (min-width: 598px) and (max-width: 738px) {	
	.headMenuWrapCont {
		float: none;
		display: block;
		width: 55%;
	}
}

@media (min-width: 598px) and (max-width: 991px) {
	.c-brand-logo {
		margin-top: 10px !important;
		margin-right: 15px !important;
		z-index: 3;
		right: 0px;
		position: absolute;
	}
	
}
@media (min-width: 598px) {
	.c-brand-logo {
		margin-top:5px !important;
		z-index: 3;
	}
}
@media (max-width: 597px) {
	
	.imageWidthHalf,
	.imageWidthQuarter  {
		float:none;
		max-width:100%;
		display:block;
		margin:0 auto 20px !important;
	}
	
	.c-layout-header .c-brand {
		float: none !important;
		text-align: center;
		display: block;
		margin-top: 20px;
		margin-bottom: 0px;
	}
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
    	margin-bottom: 20px;
		    float: none;
	}
	
	.imgalignleft,
	.imgalignright {
		float:none;
		margin: 0 auto 12px;
		display:block;
	}
	
	.headMenuWrapCont {
		width:100%;
	}
	.headMenuWrap {
		margin-top:20px;
		border-top:none;
		background:none;
		padding:0 15px;
	}
	.c-layout-header.c-layout-header-default-mobile {
		    /*border-top: 30px solid #41515b;*/
	}
	
	.headMenuWrap:after {
		display:none;
	}
	
	.sliderCaption .btn-primary {
		font-size: 10px;
		padding: 5px 10px;
	}
	
}

@media (max-width: 517px) {
	.sliderCaption {
		background: #41515b;
		color: #fff;
		border-radius: 0px;
	}
	
	.sliderCaption .btn-primary {
		font-size: 10px;
		padding: 5px 10px;
	    color: #5c6873;
		background:#dee2e5 !important;
		border-color:#dee2e5 !important;
	}
	.homePanelImg {
		width:100%;
	}
}

@media (max-width: 475px) {
	.col-xxs-12 {
		float:none;
		width:100%;
		margin-left:0px;
		height:initial !important;
		clear: both;
	}
	.c-content-person-1 {
		height:initial !important;
		
	}
	
}
